#
# spec file for package biabam
#
# Copyright (c) 2012 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           biabam
Version:        0.9.7
Release:        lp152.3.2
Url:            http://mmj.dk/biabam/
Summary:        A Bash Attachment Mailer
License:        GPL-2.0+
Group:          Productivity/Networking/Email/Clients
Source:         %name-%version.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Requires:       /usr/sbin/sendmail sharutils
BuildArch:      noarch

%description
BIABAM is a small tool, useful when you want to mail attachments from
the command line. It has similarities to mailing attachments from the
commandline with Mutt, but it only depends on bash and uuencode.

%prep
%setup

%build

%install
mkdir -p $RPM_BUILD_ROOT/usr/bin
install biabam $RPM_BUILD_ROOT/usr/bin

%files
%defattr(-,root,root)
%doc COPYING README
/usr/bin/*

%changelog
* Mon Feb 13 2012 coolo@suse.com
- patch license to follow spdx.org standard
* Sat Sep 17 2011 jengelh@medozas.de
- Remove redundant tags/sections from specfile
- Use %%_smp_mflags for parallel build
* Wed Jan 25 2006 mls@suse.de
- converted neededforbuild to BuildRequires
* Thu Dec  2 2004 mmj@suse.de
- Update to 0.9.7
* Sun Sep  5 2004 mmj@suse.de
- Add patch to fix Content-Type specification, thanks Steffen Hansen
* Fri Jun 11 2004 mmj@suse.de
- Update to 0.9.6 which adds support for multiple attachments to
  multiple people. Support for mimetype is also better.
* Wed Apr 28 2004 mmj@suse.de
- Require /usr/sbin/sendmail, not smtp_daemon
* Mon Nov 10 2003 mmj@suse.de
- Don't build as root
* Mon Jun  2 2003 mmj@suse.de
- Up to 0.9.5 which add quotes to enable filenames with spaces
* Wed Apr  2 2003 mmj@suse.de
- Update VERSION too
* Thu Mar 27 2003 mmj@suse.de
- Update to 0.9.4 which adds a missing backtick
* Wed Mar 19 2003 mmj@suse.de
- Update to 0.9.3 including:
   Quotation of filenames
   Uses /bin/bash instead of /bin/sh which might be linked to some-
    thing else
   Uses `file' to guess the mime type if available
* Tue Sep 17 2002 ro@suse.de
- removed bogus self-provides
* Tue May  7 2002 ro@suse.de
- fixed specfile: no macro allowed in Version: line
* Tue Mar 12 2002 kukuk@suse.de
- Fix filelist (don't include /usr/bin as directory)
* Wed Apr 18 2001 mmj@suse.de
- Initial
